@charset "UTF-8";

.lp_wrap .offer-up{
  margin-top: -4%;
}

.lp_wrap .offer .off {
  position: absolute;
  top: 51.8%;
  left: 27.2%;
  width: 19.125%;
  border-radius: 100%;
  overflow: hidden;
}
.lp_wrap .offer .off.trigger::after {
  content: '';
  position: absolute;
  top: 0%;
  left: -50%;
  width: 200%;
  height: 100%;
  background: linear-gradient(
    -135deg, 
    rgba(255,255,255,0) 30%, 
    rgba(255,255,255,0.6) 50%, 
    rgba(255,255,255,0) 70%
  );
  background-size: 300%;
}
.lp_wrap .offer .off.trigger.move::after{
  animation: offer-shine 3s linear forwards;
}
@keyframes offer-shine {
  0% {
    background-position: -50% 0;
  }
  30% {
    background-position: 100% 0;
  }
  100% {
    background-position: 100% 0;
  }
}
.lp_wrap .offer .item {
  position: absolute;
  top: 51.4%;
  left: 12.5%;
  width: 25.5%;
}
.lp_wrap .offer .btn {
  position: absolute;
  top: 80.5%;
  left: 6.35%;
  width: 87.3%;
  animation: offer-btn 1.5s linear infinite;
}
@keyframes offer-btn{
  0%,100%{
    transform: scale(1);
  }
  50%{
    transform: scale(1.1);
  }
}